List of serial ARKODE F2003 examples

  ark_analytic_f2003 : simple stiff, linear, ODE (DIRK/DENSE)
  test_ark_butcher_f2003 : smoke tests for the Fortran 2003 interface to the ARKodeButcherTable API

The following CMake command was used to configure SUNDIALS:

cmake \
  -D CMAKE_INSTALL_PREFIX=$SUNDIALS_INSTALL_DIR \
  -D EXAMPLES_INSTALL_PATH=$SUNDIALS_INSTALL_DIR/examples\
  -D BUILD_SHARED_LIBS=ON \
  -D BUILD_STATIC_LIBS=ON \
  -D BUILD_ARKODE=ON \
  -D BUILD_TESTING=ON \
  -D BUILD_FORTRAN_MODULE_INTERFACE=ON \
  -D EXAMPLES_ENABLE_F2003=ON \
  -D SUNDIALS_INDEX_SIZE=64 \
  -D SUNDIALS_PRECISION=double \
$SUNDIALS_SOURCE_DIR

